#id3newsbutton a:hover,
#contactbutton a:hover,
#productsbutton a:hover,
#aboutusbutton a:hover,
#id0homebutton a:hover  {
   background-position: -133px 0%;
}

#id0homebutton a,
#id3newsbutton a,
#contactbutton a,
#productsbutton a,
#aboutusbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 40px;
   width: 133px;
   background-position: 0% 0px;
   font-size: 40px;
   line-height: 40px;
}

#aboutusbutton,
#productsbutton,
#contactbutton,
#id3newsbutton,
#id0homebutton  {
   visibility: visible;
   position: absolute;
   top: 88px;
   z-index: 5;
   width: 133px;
   height: 40px;
}

#footermenumenu li a:hover,
#id0silverhumana2listtextscroll p a:hover  {
   text-decoration: underline;
}

#id1featurestext p,
#commfontsheadertext p  {
   margin: 0px;
   color: #263C90;
   letter-spacing: -1px;
   font-weight: bold;
   font-family: "Trebuchet MS", sans-serif;
   text-align: center;
}

#thetextsyouneedatapriceyoucanafford  {
   background: url(sg_bibloi_media/id0thetextsyouneedatapricey.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 593px;
   top: 71px;
   z-index: 5;
   width: 328px;
   height: 15px;
}

#id0silverhumana2listtextscroll p a  {
   border: 0px none #000000;
   text-decoration: none;
}

#id0silverhumana2listtextscroll p  {
   font: 14px/15px "Trebuchet MS", sans-serif;
   margin: 0px;
   padding-left: 36px;
   text-align: left;
}

#id0silverhumana2listtextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 134px;
   top: 531px;
   z-index: 4;
   width: 772px;
   height: 274px;
}

#id0contentgrow *:first-child  {
   padding-top: 0px;
}

#id0contentgrow *:last-child  {
   margin-bottom: 0px;
}

#commfontssitebutton a:hover  {
   background-position: -102px 0%;
}

#commfontsdescriptiontext p  {
   font: 14px/18px "Trebuchet MS", sans-serif;
   margin: 0px;
   text-indent: 14px;
   text-align: left;
}

#commfontsdescriptiontext  {
   visibility: visible;
   position: absolute;
   left: 366px;
   top: 186px;
   z-index: 4;
   width: 523px;
}

#id1storebutton a:hover  {
   background-position: -92px 0%;
}

#commfontsheadertext p  {
   font-size: 34px;
   line-height: 28px;
}

#id3homebutton a:hover  {
   background-position: -759px 0%;
}

#id2homebutton a:hover  {
   background-position: -95px 0%;
}

#commfontssitebutton a  {
   background: url(sg_commfonts_media/commfontssitebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 27px;
   width: 102px;
   font-size: 27px;
   line-height: 27px;
}

#id0sitelicensetext p  {
   font: 14px/17px "Arial Black", sans-serif;
   margin: 0px;
   color: #FF2300;
   text-decoration: underline;
   text-align: center;
}

#commfontssitebutton  {
   visibility: visible;
   position: absolute;
   left: 754px;
   top: 406px;
   z-index: 4;
   width: 102px;
   height: 27px;
}

#commfontsheadertext  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 163px;
   z-index: 4;
   width: 196px;
}

#footermenumenu li a  {
   border: 0px none #000000;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #7A86AE;
   height: 100%;
}

#software2009text p  {
   font: 12px/14px Arial, Helvetica, sans-serif;
   margin: 0px;
   color: #717171;
   text-align: left;
}

#id1windowsostext p  {
   font: 11px/13px "Trebuchet MS", sans-serif;
   margin: 0px;
   text-align: left;
   letter-spacing: -1px;
}

#id0sitelicensetext  {
   visibility: visible;
   position: absolute;
   left: 703px;
   top: 381px;
   z-index: 4;
   width: 198px;
}

#footermenumenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#id1featurestext p  {
   font-size: 28px;
   line-height: 15px;
}

#productsbutton a  {
   background-image: url(sg_bibloi_media/productsbutton.gif);
}

#graymiddleshadow  {
   background: url(sg_bibloi_media/graymiddleshadow.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 46px;
   top: 460px;
   z-index: 4;
   width: 932px;
   height: 59px;
}

#software2009text  {
   visibility: visible;
   position: absolute;
   left: 98px;
   top: 11px;
   z-index: 5;
   width: 73px;
}

#id1storebutton a  {
   background: url(sg_bibloi_media/id5storebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 25px;
   width: 92px;
   font-size: 25px;
   line-height: 25px;
}

#id1windowsostext  {
   visibility: visible;
   position: absolute;
   left: 68px;
   top: 434px;
   z-index: 4;
   width: 249px;
}

#id0contentgrow p  {
   font: 14px/17px Arial, Helvetica, sans-serif;
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
}

#id2homebutton a  {
   background: url(sg_bibloi_media/id2homebutton.gif) no-repeat 0% 0px;
   display: block;
   width: 95px;
   height: 67px;
}

#id0homebutton a  {
   background-image: url(sg_bibloi_media/id0homebutton.gif);
}

#id3homebutton a  {
   background: url(sg_bibloi_media/id3homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 58px;
   width: 759px;
   font-size: 58px;
   line-height: 58px;
}

#id3newsbutton a  {
   background-image: url(sg_bibloi_media/id3newsbutton.gif);
}

#id1featurestext  {
   visibility: visible;
   position: absolute;
   left: 454px;
   top: 482px;
   z-index: 5;
   width: 118px;
}

#contactbutton a  {
   background-image: url(sg_bibloi_media/contactbutton.gif);
}

#aboutusbutton a  {
   background-image: url(sg_bibloi_media/aboutusbutton.gif);
}

#id2pricetext p  {
   font: 12px/15px Arial, Helvetica, sans-serif;
   margin: 0px;
   text-align: right;
}

#id1windowslogo  {
   background: url(sg_workpack_media/id2windowslogo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 108px;
   top: 412px;
   z-index: 4;
   width: 19px;
   height: 16px;
}

#productsbutton  {
   left: 436px;
}

#id0contentgrow  {
   padding: 0px 94px 0px 93px;
   background: url(sg_bibloi_media/interiorgrowtile.gif) repeat-y center top;
   visibility: visible;
   margin: 0px;
   position: relative;
}

#commfontsfinal  {
   background: url(sg_commfonts_media/commfontsfinal.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 240px;
   z-index: 4;
   width: 146px;
   height: 164px;
}

#id1storebutton  {
   visibility: visible;
   position: absolute;
   left: 519px;
   top: 407px;
   z-index: 4;
   width: 92px;
   height: 25px;
}

#footermenumenu  {
   font: 12px/16px Arial, Helvetica, sans-serif;
   margin: 0px;
   height: 16px;
   padding: 0px;
   list-style: none;
   text-align: left;
   color: #7A86AE;
   position: absolute;
   left: 374px;
   top: 10px;
   z-index: 5;
}

#id2homebutton  {
   visibility: visible;
   position: absolute;
   left: 72px;
   top: 16px;
   z-index: 5;
   width: 95px;
   height: 67px;
}

#contactbutton  {
   left: 754px;
}

#id3homebutton  {
   visibility: visible;
   position: absolute;
   left: 185px;
   top: 21px;
   z-index: 6;
   width: 759px;
   height: 58px;
}

#aboutusbutton  {
   left: 276px;
}

#pid8commfonts  {
   margin: 0px auto 0px auto;
   height: 867px;
   width: 1024px;
   position: relative;
}

#id0homebutton  {
   left: 117px;
}

#id3newsbutton  {
   left: 595px;
}

#id2pricetext  {
   visibility: visible;
   position: absolute;
   left: 215px;
   top: 408px;
   z-index: 4;
   width: 84px;
}

#id0blackline  {
   background: url(sg_bibloi_media/id0blackline.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 46px;
   top: 459px;
   z-index: 5;
   width: 932px;
   height: 2px;
}

#id1maclogo  {
   background: url(sg_commfonts_media/id1maclogo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 128px;
   top: 410px;
   z-index: 4;
   width: 22px;
   height: 20px;
}

#id0header  {
   background: url(sg_bibloi_media/id0header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1024px;
   height: 136px;
}

#id1footer  {
   background: url(sg_bibloi_media/id1footer.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 813px;
   z-index: 4;
   width: 963px;
   height: 54px;
}

#scootdown  {
   position: relative;
   top: 136px;
}

#footer  {
   position: relative;
   left: 0px;
   width: 100%;
   height: 53px;
   margin-bottom: 95px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #E1E6E6 url(sg_bibloi_media/exteriortile.gif) center top repeat-x;
}

